# translation of kio_remote.po to Thai
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-08 10:27+0200\n"
"PO-Revision-Date: 2008-04-26 13:57+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "เพิ่มโฟลเดอร์เครือข่าย"

#~ msgid "Protocol name"
#~ msgstr "ชื่อโพรโทคอล"

#~ msgid "Socket name"
#~ msgstr "ชื่อซ็อกเก็ต"
